Bug 1254008 - [abrt] general protection fault in _raw_spin_lock_irq [NEEDINFO]
[abrt] general protection fault in _raw_spin_lock_irq
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:75243019f763e587b49bfc15363...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-16 11:06 EDT by GioMBG
Modified: 2015-11-23 12:11 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-23 12:11:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jforbes: needinfo?


Attachments (Terms of Use)
File: dmesg (95.08 KB, text/plain)
2015-08-16 11:06 EDT, GioMBG
no flags Details

  None (edit)
Description GioMBG 2015-08-16 11:06:06 EDT
Additional info:
reporter:       libreport-2.6.2
general protection fault: 0000 [#1] SMP 
Modules linked in: rfcomm xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 bnep btusb btbcm btintel fuse xt_conntrack ebtable_nat ebtable_broute bridge ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ath3k bluetooth intel_rapl iosf_mbi x86_pkg_temp_thermal snd_hda_codec_hdmi coretemp snd_hda_codec_realtek snd_hda_codec_generic kvm snd_hda_intel snd_hda_controller eeepc_wmi snd_hda_codec asus_wmi crct10dif_pclmul crc32_pclmul iTCO_wdt sparse_keymap iTCO_vendor_support rfkill
 crc32c_intel snd_hda_core snd_hwdep snd_seq snd_seq_device ghash_clmulni_intel i2c_i801 snd_pcm snd_timer snd mei_me lpc_ich mfd_core mei soundcore shpchp nfsd auth_rpcgss nfs_acl lockd grace sunrpc nouveau i915 8021q garp stp llc serio_raw mrp mxm_wmi ttm r8169 i2c_algo_bit drm_kms_helper mii firewire_ohci e1000e drm firewire_core crc_itu_t ptp pps_core wmi video
CPU: 3 PID: 75 Comm: kswapd0 Not tainted 4.1.4-200.fc22.x86_64 #1
Hardware name: System manufacturer System Product Name/P8Z68 DELUXE/GEN3, BIOS 3603 11/09/2012
task: ffff880419fb4f00 ti: ffff880419ff8000 task.ti: ffff880419ff8000
RIP: 0010:[<ffffffff817a19b5>]  [<ffffffff817a19b5>] _raw_spin_lock_irq+0x15/0x50
RSP: 0018:ffff880419ffb8e8  EFLAGS: 00010046
RAX: 0000000000010000 RBX: ffffea0001bb1980 RCX: 0000000000000034
RDX: 0000000000000000 RSI: ffffea0001bb1980 RDI: fffd8803b97c99d0
RBP: ffff880419ffb8e8 R08: ffffea0001bb1940 R09: ffff8803b13a0920
R10: ffff880419ffb8a8 R11: 0000000000000220 R12: fffd8803b97c99b8
R13: 0000000000000000 R14: fffd8803b97c99b8 R15: 000000000000000a
FS:  0000000000000000(0000) GS:ffff88042f380000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f901d412018 CR3: 0000000001c0b000 CR4: 00000000000407e0
Stack:
 ffff880419ffb918 ffffffff811bf511 ffffea0001bb1980 fffd8803b97c99b8
 ffff880419ffb9e8 ffff880419ffba68 ffff880419ffb938 ffffffff811c10e8
 ffffea0001bb1940 ffffea0001bb1980 ffff880419ffb958 ffffffff811be418
Call Trace:
 [<ffffffff811bf511>] __remove_mapping+0x41/0x1a0
 [<ffffffff811c10e8>] remove_mapping+0x18/0x80
 [<ffffffff811be418>] invalidate_inode_page+0x68/0x70
 [<ffffffff811be529>] invalidate_mapping_pages+0x109/0x230
 [<ffffffff8124828c>] inode_lru_isolate+0xfc/0x190
 [<ffffffff811d7af1>] __list_lru_walk_one.isra.3+0x91/0x170
 [<ffffffff81248190>] ? iput+0x230/0x230
 [<ffffffff81248190>] ? iput+0x230/0x230
 [<ffffffff811d7c13>] list_lru_walk_one+0x43/0x50
 [<ffffffff81248fef>] prune_icache_sb+0x4f/0x80
 [<ffffffff8122e80a>] super_cache_scan+0x15a/0x1c0
 [<ffffffff811bf119>] shrink_slab+0x219/0x3d0
 [<ffffffff811c3cbc>] shrink_zone+0x2dc/0x2f0
 [<ffffffff811c4d50>] kswapd+0x550/0x9e0
 [<ffffffff811c4800>] ? mem_cgroup_shrink_node_zone+0x180/0x180
 [<ffffffff810c0ba8>] kthread+0xd8/0xf0
 [<ffffffff810c0ad0>] ? kthread_worker_fn+0x180/0x180
 [<ffffffff817a20a2>] ret_from_fork+0x42/0x70
 [<ffffffff810c0ad0>] ? kthread_worker_fn+0x180/0x180
Code: 66 39 ca 75 f1 5d c3 66 66 66 66 66 66 2e 0f 1f 84 00 00 00 00 00 66 66 66 66 90 55 48 89 e5 fa 66 66 90 66 66 90 b8 00 00 01 00 <f0> 0f c1 07 89 c2 c1 ea 10 66 39 c2 75 05 5d c3 0f 1f 00 89 d1 
RIP  [<ffffffff817a19b5>] _raw_spin_lock_irq+0x15/0x50
 RSP <ffff880419ffb8e8>
Comment 1 GioMBG 2015-08-16 11:06:11 EDT
Created attachment 1063526 [details]
File: dmesg
Comment 2 Justin M. Forbes 2015-10-20 15:20:46 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 22 kernel bugs.

Fedora 22 has now been rebased to 4.2.3-200.fc22.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 23, and are still experiencing this issue, please change the version to Fedora 23.

If you experience different issues, please open a new bug report for those.
Comment 3 Fedora Kernel Team 2015-11-23 12:11:03 EST
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in over 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.